Page MenuHomePhabricator

15.07.2020 nädalakoosolek
Closed, ResolvedPublic

Description

Päevakord / protokoll

Palun enne koosolekut (ideaalis enne teisipäeva õhtut, mil üritan päevakorra formuleerida) üle vaadata sinu loodud või sulle täitmiseks määratud avatud ülesanded, lõpetatud sulgeda, pooleliolevad lohistada WMEE tööde tahvlil sobivasse tulpa. Pluss luua ülesanded, mis on vaja luua, et tegevust kajastada. Siinse päevakorra/protokolli kommentaari märgi oma ülesanded, mis on aktiivselt tegemises, aga ei lõppe veel tuleva nädala jooksul..

Kasutusjuhend: https://ee.wikimedia.org/wiki/Phabricatori_t%C3%B6%C3%B6voohalduse_kasutamine

Kiirlingid:

Üldine/juhatus:
Viimasel nädalal lõpetatud:

  • T256489 viimase juhatuse koosoleku protokolli vormistamine, järgmise koosoleku aja/koha/juhataja määramine ja protokolli alustamine
  • T256485 poolaasta vahearuanne WMF-ile

Sel nädalal lõpetada:

  • T256488 juhatuse töökord/rollid
  • T247693 2020 tegevuskava arutamine ja sisendi koostamine töötajatele
  • II poolaasta eelarve, sh T257678 Töökohtade ja rollide jaotus ühingus 2020-2021, T255947 Eelarve meediakulutuste jaoks, T257479 Tehnika soetamine pidades silmas hooaja trende
  • T257063 WMEE seisukoht Wikimedia ümberbrändimise nimevalikute ja protsessi teemal
  • Üldkoosoleku järellainetus vaja lõpetada: T252973 (el. koosoleku korraldus), T254100 (rev. komisjoni uuendus), T255659 (kandeavaldus registrisse)
  • T252968 muuseumiresidendi töövõtuleping
  • T252303 WMEE töödetahvli tegevuste ajastamine, prioritiseerimine ja/või nihutamine Pikk plaan alla
  • ...

Haridus/GLAM projektijuht:
Viimasel nädalal lõpetatud:

  • T249684 Eesti-Poola virtuaalnäitus

Sel nädalal lõpetada:

  • puhkus 2 nädalat

Kommunikatsioonijuht:
Viimasel nädalal lõpetatud:

Sel nädalal lõpetada:

  • T257493 EV102 meediaplaan 2020. aasta lõpuni kirja

Wikidata juhendmaterjalide koostaja: T257347
Viimasel nädalal lõpetatud:

  • ...

Sel nädalal lõpetada:

  • ...

Hoolikalt valitud assortii segase sisu ja/või staatusega pooleliolevatest Phabricatori taskidest, loodetavasti tekib ja lõppeb ka tulemuslikult arutelu, et kust see tuli, kuhu läheb ja mis meist saab, Gabriel.
T229924 Avaliku omandi päev 2020 (projektipotentsiaali on, kui veidi ümber kirjutada, saaks vabatahtlike tahvlile suunata?)
T231781 Nimekiri vabatahtlikele suunatud tegevustest (kas see on juba olemas või midagi on tegemata?)

Event Timeline

Adeliine triaged this task as Medium priority.Jul 8 2020, 7:49 PM
Adeliine created this task.
Adeliine moved this task from Backlog to Nädala jooksul on the WMEE board.
tramm added a subscriber: tramm.Jul 8 2020, 8:17 PM
Adeliine updated the task description. (Show Details)Jul 14 2020, 6:45 PM

Ma tahaks rääkida kindlasti särkidest, sest need võiks ära saata juba üsna pea. Peamine küsimus on siis nendes kraadiklaaside sisus, et kuidas ja mida me siis otsustame sellega seoses.

Adeliine updated the task description. (Show Details)Jul 15 2020, 4:56 PM

Samuti on vahepeal arenenud T224146 ja lähipäevil peaks lahenduse paika saama. Seda sai ka nüüd koosolekul arutatud.

Adeliine closed this task as Resolved.Jul 16 2020, 10:36 PM
Adeliine updated the task description. (Show Details)